Bug 429152 - [RFE] add inactivity timeout
Summary: [RFE] add inactivity timeout
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-17 16:38 UTC by Subhendu Ghosh
Modified: 2018-10-19 22:29 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:47:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0407 normal SHIPPED_LIVE conga bug fix and enhancement update 2008-05-21 15:46:31 UTC

Description Subhendu Ghosh 2008-01-17 16:38:34 UTC
Description of problem:

System does not disable accounts after a certain amount of inactivity.

Version-Release number of selected component (if applicable):
RHEL 5.1 / conga/luc-0.10.0-6.el5

How reproducible:
always

Steps to Reproduce:
1.log into conga/luci
2.stay logged in, but do not take any action
3.session remains logged int indefinitely.
  
Actual results:


Expected results:

session timesout after inactivity.

Additional info:

Comment 4 Kiersten (Kerri) Anderson 2008-02-07 18:56:57 UTC
Customer wants fix so accelerating it for consideration in rhel5.2

Comment 5 RHEL Product and Program Management 2008-02-07 18:57:20 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 Brian Brock 2008-05-15 02:21:43 UTC
bugfix verified many times in -7.el5

Comment 11 errata-xmlrpc 2008-05-21 15:47:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html


Note You need to log in before you can comment on or make changes to this bug.